Home > Cannot Load > Php5apache2_2.dll Download

Php5apache2_2.dll Download

Contents

share|improve this answer answered Nov 26 '14 at 4:42 Reedyseth 213 add a comment| up vote 0 down vote None of the suggestions above worked for me. Sue, if you do not need PHP, try commenting it out from LoadModule section. Get Thread-Safe build of PHP from PHP for Windows (based on your question you want to run it as Apache module). Zero Emission Tanks Polite way to ride in the dark How to copy from current line to the `n`-th line? http://vootext.com/cannot-load/libmysql-dll-64-bit-download.html

share|improve this answer edited May 2 at 18:42 chicks 2,14531228 answered May 2 at 17:42 asmmahmud 11 add a comment| Your Answer draft saved draft discarded Sign up or log Thanks for your patience, Yshua Back to top #9 Ch0cu3r Ch0cu3r Advanced Member Moderators 3,418 posts Posted 20 February 2014 - 01:28 PM When using PHP with Apache make sure you I clicked on the Zip link and extracted the files, but I'm not sure about Thread Safe. AFAIK stands for As Far As I Know Back to top James BlondModeratorJoined: 19 Jan 2006Posts: 6006Location: Germany, Next to Hamburg Posted: Thu 27 Oct '11 21:47 Post subject: Yepp AFAIK http://stackoverflow.com/questions/8263297/cannot-load-php5apache2-2-dll

Php5apache2_2.dll Download

Install both packages, not only 2010 version. Edited by Ch0cu3r, 20 February 2014 - 07:32 PM. To do so would bring on immense headaches with the "protection" Windows affords that directory (you'll have to put-up with editing the Windows\system32\drivers\etc\hosts file as an administrator). Regards Prasanna Ram On Sun, May 3, 2009 at 7:59 PM, Sue Tavidian <smtavapache [at] yahoo> wrote: > I commented out PHP from conf file and did not get the original

Switched back to VC6 and Apache finally starts! Update I read http://us3.php.net/manual/en/install.windows.apache2.php and added AddHandler application/x-httpd-php .php right after LoadModule php5_module "D:/php5/php5apache2_2.dll". Note that in some of the above I may have mixed up some forward and back slashes Good luck! Cannot Load Php5apache2_2.dll Into Server It is clearly given in the site.

P.S. Some earlier versions probably work as well. if you are using higher than winXP, you should be using the latest of everything, which would be the VC11 versions of apache and php along with the VC11 version of http://blog.dmitryleskov.com/programming/php/apache-2-2-cannot-load-php5apache2_2-dll-solved/ Apr 3 '13 at 18:05 add a comment| 1 Answer 1 active oldest votes up vote 3 down vote accepted I've just had the same error on windows 7 with PHP

I did not have to mess with the apache configuration as other people suggest. Php5apache2_2.dll 64 Bit Download Mike_GoDaddy 2012-04-03 21:04:48 UTC #2 Where did you install PHP to on the server? If the non-thread safe version is important to what you want to accomplish, download the zip bundle of the thread safe version and take only the .dll you need from there. Best to UNinstall everything and start over again ...

Cannot Load C /php/php5apache2_2.dll Into Server The Specified Module Could Not Be Found

Why does a longer fiber optic cable result in lower attenuation? https://www.sitepoint.com/community/t/help-apache-cannot-find-php-i-have-error-log-info/14127 I am new to this, have I done something wrong? Php5apache2_2.dll Download share|improve this answer edited May 3 '14 at 12:55 Qantas 94 Heavy 9,889134158 answered May 3 '14 at 12:35 Goldie 1 add a comment| up vote 0 down vote I had Cannot Load Php5apache2_4.dll Into Server The Specified Module Could Not Be Found Still am unable to find php5apache2_4.dll, which it showed in a video install procedure for Windows 8 was needed!!!

Join them; it only takes a minute: Sign up Error setting up php and apache - .dll file could not be found up vote 0 down vote favorite I'm setting up That is only needed if you want to compile your own version, or extensions Used the .msi installer, but was unsure how to combine the source code with The file is definitely in the specified directory. See for more info. Php5apache2_4.dll 64 Bit Download

Are the other wizard arcane traditions not part of the SRD? Make sure that you install Apache first... Apache Software Foundation folder is in Program Files folder of C: drive. There was a newer version of PHP on their site, but that is not what Kevin's book said to use, so I went for the version he suggested.

Copy (only copy, not cutting) in Nano? Php5apache2_2.dll Is Not A Valid Win32 Application How to detect whether a user is using USB tethering? uninstalled and reinstalled VC9x86 Thread Safe 2.

Back to top #8 yshua yshua Advanced Member Members 123 posts Posted 20 February 2014 - 12:33 PM Dear mac_gyver: I REALLY appreciate you all hanging in there with

All else, mission accomplished, Yshua Back to top #15 Ch0cu3r Ch0cu3r Advanced Member Moderators 3,418 posts Posted 20 February 2014 - 07:31 PM The message means the Apache service is Php was downloaded from the official site also: http://windows.php.net/download/ and you are right VC9 is 5.3 and VC6 is 5.2. windows.php.net/download clearly states which is Thread Safe and Non Thread Safe. Cannot Load Php5apache2_4.dll Into Server %1 Is Not A Valid Win32 Application Which version: For Apache Server 2.2, you need to download PHP 5.4 thread safe, which is shipped with both php5apache2_2.dll and php5apache2_4.dll.

well written source-code should be self-documenting. shutting down. The VC9 builds require you to have theVisual C++ Redistributable for Visual Studio 2008 SP1x86orx64installed. Was Donald Trump's father a member of the KKK?

I believe a new Apache installation will not overwrite the configuration files of the old one, it will put the new ones alongside the old. Note, that you have to install 2008 version, then 2010. No need to figure out PECL and PEAR, set up the environment to compile from source, or beg for a Windows binary in PHP developer forums, thought I. Rejected by one team, hired by another.

or A donation makes a contribution towards the costs, the time and effort that's going in this site and building. http://in3.php.net/manual/en/install.windows.manual.php share|improve this answer edited Oct 26 '12 at 15:25 Peter O. 16.1k74861 answered Mar 3 '12 at 10:24 adh 111 1 What about php 5.4? Binaries compiled with VC9 do not load into VC6 compiled binaries. Take notes during the process.

Will likely only have about five users at a time on one server. Apache has a neat little option: an error log. PHP 5.5 is only shipped with php5apache2_4.dll which will mismatch with your version. I can see there is no php5apache2_2.dll in c:/php5 folder.

more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science Further Update I downloaded apache from http://httpd.apache.org/download.cgi - the "Win32 Binary without crypto (no mod_ssl) (MSI Installer)" option. To unsubscribe, e-mail: users-unsubscribe [at] httpd   "   from the digest: users-digest-unsubscribe [at] httpd For additional commands, e-mail: users-help [at] httpd aw at ice-sa May3,2009,10:23AM Post #12 of 12 (18574 views) Permalink Re: cannot Excellent suggestion, and note depends.exe doesn't really come from MS anymore.

Then I got the error that SSLRandomSeed not in server > config file so I commented that out of conf file - so finally my conf > file had the following See for more info. Help appreciated :) EDIT: I actually got the "tumbleweed" badge for this question. I also read this blog where some VC6 and VC9 binaries are mentioned.

share|improve this answer answered Apr 4 '13 at 17:52 across 197210 add a comment| up vote 0 down vote I've had a similar problem.